lapacke_sgetrf2.c(3)

NAME
lapacke_sgetrf2.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgetrf2 (int matrix_layout, lapack_int m, lapack_int n, float *a, lapack_int lda, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_sgetrf2 (int matrix_layout, lapack_int m, lapack_int n, float * a, lapack_int lda, lapack_int * ipiv)

Definition at line 36 of file lapacke_sgetrf2.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.